/* 
  File.strings
  PrinterTools

  Created by RTApple on 2019/7/1.
  Copyright © 2019 RongtaTech. All rights reserved.
*/

// 窗口标题
"PO_DLG_SHOW_PRINTER_INFOMATION" = "打印机信息";

"PO_PRINTER_SET_DLG_PRINT_SETTING" = "打印设置";
"PO_PRINTER_SET_DLG_LOCATION" = "标签校准";
"PO_PRINTER_SET_DLG_TEST" = "打印测试";
"PO_PRINTER_SET_DLG_USER_DEF" = "用户设置";
"PO_PRINTER_SET_DLG_EHTERNET" = "以太网";
"PO_PRINTER_SET_DLG_WIFI" = "WiFi设置";
"PO_PRINTER_SET_DLG_BLE" = "蓝牙";
"PO_PRINTER_SET_DLG_CHAR_SET" = "字符集";

"PO_LABEL_PRINT_STATUS_PRINT_PAUSE" = "打印机暂停";
"PO_LABEL_PRINT_STATUS_STUCK_PAPER" = "卡纸";
"PO_LABEL_PRINT_STATUS_VOLTAGE_ERR" = "电压过低或者过高";
"PO_LABEL_PRINT_STATUS_LACK_PAPER" = "缺纸";
"PO_LABEL_PRINT_STATUS_SWITCH_NOT_PLACE" = "Position switch is not in place";
"PO_LABEL_PRINT_STATUS_OVER_HEART" = "Over heart";
"PO_LABEL_PRINT_STATUS_RAM_TEST_FAIL" = "RAM测试失败";
"PO_LABEL_PRINT_STATUS_READY" = "就绪";

// void CPrintSettingDlg::Initialization4xx()
// 打印模式
"PO_GSTR_THERMAL" = "热敏";
"PO_GSTR_RIBBONS" = "碳带";
// 开机定位 出错重打 预防粘纸 特殊标签
"PO_GSTR_ENABLE" = "启用";
"PO_GSTR_DISABLE" = "关闭";
// 纸张类型
"PO_GSTR_RECEIPT" = "连续纸";
"PO_GSTR_LABEL" = "标签纸";
"PO_GSTR_BLACK_MARK" = "黑标纸";
// 打印测试
"PO_IDC_STATIC_BAD_POINT_CHECK_RESULT_NORMAL" = "正常";
"PO_IDC_STATIC_FIND_BAD_POINT" = "发现坏点数";
"PO_GSTR_SETTING_FAIL" = "设置失败";
"PO_GSTR_SETTING_SUCCESS" = "设置成功";
"PO_GSTR_LABEL_COMMAND" = "标签指令";
"PO_GSTR_ESC_POS" = "ESC/POS";

// 错误处理
"PO_GSTR_OPEN_COM_ERROR" = "无法打开串口";

"PO_GSTR_PLEASE_INPUT_NUMBER" = "请输入有效数字";
"PO_GSTR_UNKNOWN_ERROR" = "未知错误";

// 下载
"PO_DOWNLOAD_DLG_PROGRAM" = "程序";
"PO_GSTR_INVALID_FIRMWARE" = "无效的程序文件";
"PO_DOWNLOAD_DLG_CHARACTER_LIB" = "字库";
"PO_IDC_STATIC_CHARACTER_LIBRARY_SELECT" = "选择一个字库:";
"PO_IDC_BUTTON_CHARACTER_LIBRARY_OPEN" = "打开文件";
"PO_IDC_BUTTON_CHARACTER_LIBRARY_UPDATE" = "更新";
"PO_GSTR_FONT_DATALEN_MAX_ERROR" = "超出打印机所支持的最大数据量!(最大数据量:2M 字节)";
"PO_GSTR_TTF_FONT_DATALEN_MAX_ERROR" = "超出打印机所支持的最大数据量!(最大数据量:32M 字节)";

"PO_GSTR_UPDATE_FAIL" = "更新失败!";
"PO_GSTR_DOWNLOAD_CHARACTER_LIB" = "下载字库中...........";
"PO_GSTR_UPDATE_SUCCESS" = "更新成功!";

// 检查打印机是否连接
"PO_GSTR_CONNECT_SUCCESS" = "连接成功";
"PO_GSTR_CONNECT_FAILED" = "连接失败";

// 下载字体
"PO_GSTR_CHAR_LIB_ADDR_ERROR" = "地址范围:0~4294967295";

// WIFI设置
"PO_IDC_RADIO_WIFI_NONE" = "开放(无密码)";
"PO_IDC_STATIC_WIFI_MODE" = "模式:";
"PO_GSTR_TYPE" = "类型:";
"PO_IDC_STATIC_WIFI_WPA_ENCRY" = "加密方式:";
"PO_IDC_STATIC_WIFI_WPA_KEY" = "WPA密钥:";
"PO_IDC_STATIC_WIFI_WEP_KEY" = "密钥:";
"PO_GSTR_WIFI_SSID_STRING_INVALID" = "SSID字符无效";
"PO_GSTR_WIFI_SSID_EMPTY_ERR" = "请输入SSID";
"PO_GSTR_WIFI_SSID_EMPTY_LEN_ERR" = "SSID长度错误";
"PO_GSTR_WIFI_PSKKEY_ERR" = "请输入PSK密钥";
"PO_GSTR_WIFI_PSKKEY_LEN_ERR" = "请输入非空的PSK密码";
"PO_GSTR_WIFI_WEP_KEY_ERR" = "请输入密钥";
"PO_GSTR_WIFI_WEP_KEY_LEN_ERR" = "请输入非空的WEP密码";

"PO_GSTR_BLE_NAME_STRING_INVALID" = "蓝牙设备名无效";
"PO_GSTR_BLE_NAME_LEN_ERR" = "蓝牙设备名长度位1-32位";
"PO_GSTR_PIN_STRING_INVALID" = "Pin 无效";
"PO_GSTR_PIN_LEN_ERR" = "iOS的pin长度为6位\nAndroid的pin长度为4位";




// IP设置
"PO_GSTR_CHECK_MAC_FAIL" = "不是有效MAC地址。请指定一个介于00和ff间的值";
"PO_GSTR_CHECK_MAC_ALL_ZERO" = "MAC不能全为0。请指定一个介于00和ff间的值";
"PO_GSTR_INVALID_IP" = "不是有效的IP地址";
"PO_GSTR_INVALID_MASK" = "不是有效的Sub Mask地址";
"PO_GSTR_INVALID_Gateway" = "不是有效的Gateway地址";
"PO_GSTR_INVALID_IP_FIRST_PART" = "不是有效项。请指定一个介于 1 和 223 间的值。";
"PO_GSTR_INVALID_IP_FIRST_PART_127" = "以 127 开头的 IP 地址无效，因为这些地址是为环回地址保留的。请指定介于 1 和 223 间的其他某个有效值。";
"PO_IDC_STATIC_NET_PORT" = "端口:";
"PO_GSTR_SET" = "设置";
